body {
	background: #FFD6D6 url(images/back.jpg);
	color: black;
}

a {
	text-decoration:none;
	color: #0000FF;
}

a:active {
	 color: #ff0000;
}

a:visited {
	color: #0000ff;
}


body.menu {
	background: #EE002A url(images/spiral.jpg);
}

body.top {
	background: #f1f868 url(images/back_y.jpg);
}

div.content {
	padding: 0 12.5%;
}

#link {
	font-family: arial, helvetica, sans-serif;
	color: #000000;
	font-size: 11pt;
	font-weight: normal
}

#text_menu {
	color: #ffffff;
	font-family: verdana, "Times New Roman", serif;
	font-size: 9pt;
	font-weight: normal;
}

h1 {
	color: #3A3A60; 
	font-family: Impact, "Times New Roman", arial, helvetica, serif; 
	font-size: 20pt;
	font-weight: normal;
	margin-top: 2em;
	text-align: center;
}

h2 {
	font-family: Impact, "Times New Roman", arial, helvetica, serif; 
	font-size: 16pt;
	font-weight: normal;
	
}

h3 {
	margin-top: 1.5em;
	font-size: 1em;
}

h4 {
	margin: 0;
}

#logo {
	position:relative;
	left:20px;
	top:150px;
	z-index:2;
}

#txt_float {
	position: relative;
	left: 20px;
	top: 200px;
	z-index: 2;
	font-family: verdana, "Times New Roman", serif;
	color: #000000;
	font-size: 14pt;
	font-weight: normal;
}

#back {
	position: relative;
	left: 0px;
	top: -250px;
	z-index: 1;
}

img {
	border: 0;
}

img.product {
	border: 1px solid #999;
	float: right;
	height: 100px;
	margin: 0 0 10px 10px;
}

ol li {
	padding: 0.2em 0;
}